[Params]
	Program    = csetup.exe
	Title      = Visio Setup
	Message    = Initializing Setup...

;
; The file sections all follow:
;               destination = source
;
; where source files are in the directory that setup.exe is in and the
; destination directory is the <tempory drive>:\TempDir (defined in [params]).
;
; Running "setup /u" invokes the uninstall operation.
;

[Files]
	setup.ini    = setup.ini
	setup.inf    = setup.in_
	setup.hlp    = setup.hl_
	network.txt  = network.txt
	_mssetup.exe = _mssetup.ex_

[win16]
	csetup.exe   = csetup.ex_
	mscomstf.dll = mscomstf.dl_
	msinsstf.dll = msinsstf.dl_
	msuilstf.dll = msuilstf.dl_
	msshlstf.dll = msshlstf.dl_
	mscuistf.dll = mscuistf.dl_
	msdetstf.dll = msdetstf.dl_

[win32]
	csetup.exe   = csetup.e3_
	mscomstf.dll = mscomstf.d3_
	msinsstf.dll = msinsstf.d3_
	msuilstf.dll = msuilstf.d3_
	msshlstf.dll = msshlstf.d3_
	mscuistf.dll = mscuistf.d3_
	msdetstf.dll = msdetstf.d3_

[Files - uninstall]
	setup.inf    = setup.inf
	setup.hlp    = setup.hlp
	setup.ini    = setup.ini
	_mssetup.exe = _mssetup.exe

[win16 - uninstall]
	csetup.exe   = csetup.exe   
	mscomstf.dll = mscomstf.dll 
	msinsstf.dll = msinsstf.dll
	msuilstf.dll = msuilstf.dll
	msshlstf.dll = msshlstf.dll
	mscuistf.dll = mscuistf.dll
	msdetstf.dll = msdetstf.dll

[win32 - uninstall]
	csetup.exe   = csetup.exe   
	mscomstf.dll = mscomstf.dll 
	msinsstf.dll = msinsstf.dll
	msuilstf.dll = msuilstf.dll
	msshlstf.dll = msshlstf.dll
	mscuistf.dll = mscuistf.dll
	msdetstf.dll = msdetstf.dll

[Custom]
L123R4=0,1,1,123W.EXE,Lotus 1-2-3 Release 4,sheetico\visiolss.bmp,sheetico\visiolss.mac,WK4,123R4.INI,123w.v40,SHEET ICONS,smi,VIS123R4.SMI,sheetico\vis123r4.smi
L123R5=0,1,1,123W.EXE,Lotus 1-2-3 Release 5,sheetico\visiolss.bmp,sheetico\visiolss.mac,WK4,123R5.INI,123w.v50,SHEET ICONS,smi,VIS123R5.SMI,sheetico\vis123r5.smi
LAMI=0,1,1,AMIPRO.EXE,Lotus Ami Pro,icons\visiolss.bmp,macros\visioami.smm,SAM,amipro.ini,amipro.030,AmiPro,LastSmartIconSet,Visio,icons\visioami.smi
LFLW=1,0,1,FLW.EXE,Lotus Freelance Graphics,icons\visiolss.bmp, ,PRE,flw2.ini,flw.v20,Freelance Graphics,IconBar Set Name,Visio,icons\visioflw.smi
WORD=0,1,0,WINWORD.EXE,Microsoft Word, ,VISIOMSO.DOT,DOC, ,6.0.0.0000,1
EXCEL=0,1,0,EXCEL.EXE,Microsoft Excel, ,VISIOMSO.XLS,XLS, ,5.0.0.0000,0

[lfn_rename]
	Regwizrd.EXE = Visio Registration Wizard.EXE
	VisioMSN.MCC = Shortcut to Visio on MSN.MCC
	Graphmkr.EXE = GraphMaker.EXE
	Layout.EXE = Page Layout Wizard.EXE
	Orgwizrd.EXE = Organization Chart Wizard.EXE
	Region.EXE = Build Region.EXE
	Reporter.EXE = Properties Reporter.EXE
	Shpsmart.EXE = SmartShape Wizard.EXE
	Stndoc.EXE = Stencil Report Wizard.EXE
	Timeline.EXE = Project Timeline Wizard.EXE
	Africa.VSS = Maps of Africa.VSS
	Asia.VSS = Maps of Asia.VSS
	Basic.VSS = Basic Shapes.VSS
	Block.VSS = Blocks.VSS
	Block3D.VSS = Blocks Raised.VSS
	Block3Dp.VSS = Blocks with Perspective.VSS
	Border.VSS = Borders.VSS
	Callout.VSS = Callouts.VSS
	Chart.VSS = Charts.VSS
	Clipart.VSS = Visio Clipart.VSS
	Connect.VSS = Connectors.VSS
	Demo.VSS = Demos.VSS
	Europe.VSS = Maps of Europe.VSS
	Flags.VSS = Flags.VSS
	Flowchrt.VSS = Flowchart Shapes.VSS
	Flowcht2.VSS = Flowchart Shapes 2.VSS
	Forms.VSS = Forms Shapes.VSS
	Map.VSS = Directional Map Shapes.VSS
	Mindmap.VSS = Mind Mapping Shapes.VSS
	Network.VSS = Network Shapes.VSS
	Network2.VSS = Network Shapes 2.VSS
	Newworld.VSS = Maps of North and South America.VSS
	Office.VSS = Office Layout Shapes.VSS
	Orgchart.VSS = Organization Chart Shapes.VSS
	Projmgt.VSS = Project Timeline Shapes.VSS
	Statesna.VSS = Maps of the US and Canada.VSS
	Symbols.VSS = Symbols.VSS
	Tqm.VSS = TQM Shapes.VSS
	World.VSS = Maps of the World.VSS
	Basic.VST = New Visio Basic Diagram.VST
	Block.VST = New Visio Block Diagram.VST
	Block3Dp.VST = New Visio Block Diagram with Perspective.VST
	Chart.VST = New Visio Chart.VST
	Demo.VST = Visio Demos.VST
	Flowchrt.VST = New Visio Flowchart.VST
	Forms.VST = New Visio Form.VST
	Map.VST = New Visio Directional Map.VST
	Mindmap.VST = New Visio Mind Mapping Diagram.VST
	Network.VST = New Visio Network Diagram.VST
	Office.VST = New Visio Office Layout.VST
	Orgchart.VST = New Visio Organization Chart.VST
	Projmgt.VST = New Visio Project Timeline.VST
	Tqm.VST = New Visio TQM Diagram.VST
	Flowwiz.VST = New Visio Flowchart Wizard.VST
	Officwiz.VST = New Visio Office Layout Wizard.VST
	Orgwizrd.VST = New Visio Organization Chart Wizard.VST
	Projwiz.VST = New Visio Project Timeline Wizard.VST
	Tqmwizrd.VST = New Visio TQM Diagram Wizard.VST

[Update Files Early]
readme.txt=
network.txt=
add-ons\graphmkr.exe=
add-ons\graphmkr.hlp=
add-ons\stndoc.exe=
add-ons\stndoc.vst=

[Update Files]
visio.ini=System\OldIni.BAK
visio.exe=
visiolib.dll=
visioln3.dll=
visio.hlp=
progref.hlp=
add-ons\invntry.hlp=
add-ons\invntry.vsl=
add-ons\ssprint.exe=
add-ons\submaker.exe=
add-ons\submaker.hlp=
add-ons=
custom\visio123.smi=
custom\visioami.smi=
custom\visioami.smm=
custom\visioflw.smi=
custom\visiolss.bmp=
custom\visiolss.mac=
custom\visiomso.bmp=
custom\visiomso.doc=
custom\visiomso.dot=
custom\visiomso.xls=
custom=
filters\ebbmp9.flt=
filters\ebbmp9.ini=
filters\ebpcx9.flt=
filters\ebpcx9.ini=
filters\ebtif9.flt=
filters\ebtif9.ini=
filters\emcgm9.flt=
filters\emcgm9.ini=
filters\emdxf9.flt=
filters\emdxf9.ini=
filters\empct9.flt=
filters\empct9.ini=
filters\emps_9.flt=
filters\emps_9.ini=
filters\ibpcx9.flt=
filters\ibtif9.flt=
filters\imcgm9.flt=
filters\imcgm9.ini=
filters\imdxf9.flt=
filters\imdxf9.ini=
filters\impct9.flt=
filters\impct9.ini=
filters\imps_9.flt=
filters\imps_9.ini=
filters\imwmf9.flt=
filters\imwmf9.ini=
filters\isgdi9.dll=
filters\isgdi9.ini=
filters\ebpcx.ini=
filters\ebtif.ini=
filters\empct.ini=
filters\imwmf.ini=
filters\emcgm.ini=
filters\emdxf.ini=
filters\imdxf.ini=
filters\impct.ini=
filters\cgi_gdi.ini=
filters\imcgm.ini=
filters\irpcx.flt=
filters\ebpcx.flt=
filters\irtif.flt=
filters\ebtif.flt=
filters\impct.flt=
filters\imwmf.flt=
filters\imdxf.flt=
filters\emdxf.flt=
filters\empct.flt=
filters\imcgm.flt=
filters\emcgm.flt=
filters\cgi_gdi.dll=
filters\irpcx9.flt=
filters\irtif9.flt=
filters=
setup\_mssetup.exe=
setup\csetup.exe=
setup\mscomstf.dll=
setup\mscuistf.dll=
setup\msdetstf.dll=
setup\msinsstf.dll=
setup\msshlstf.dll=
setup\msuilstf.dll=
setup\setup.exe=
setup\setup.hlp=
setup\setup.inf=
setup\setup.lst=
setup\setupn.inf=
setup\setupw.inf=
setup\uninstal.exe=
setup\vsetup.exe=
setup=
template\basic.vss=.backup
template\basic.vst=.backup
template\block.vss=.backup
template\block.vst=.backup
template\border.vss=.backup
template\callout.vss=.backup
template\chart.vss=.backup
template\chart.vst=.backup
template\clipart.vss=.backup
template\connect.vss=.backup
template\europe.vss=.backup
template\flags.vss=.backup
template\flowchrt.vss=.backup
template\flowchrt.vst=.backup
template\forms.vss=.backup
template\forms.vst=.backup
template\map.vss=.backup
template\map.vst=.backup
template\network.vss=.backup
template\network.vst=.backup
template\orgchart.vss=.backup
template\orgchart.vst=.backup
template\projmgt.vss=.backup
template\projmgt.vst=.backup
template\symbols.vss=.backup
template\tqm.vss=.backup
template\tqm.vst=.backup
template\world.vss=.backup
template=
tutorial\vistutor.exe=
tutorial=


[Update Progman Group]
Visio=_remove
Visio Express=_remove

[Update Progman Item]
Basic=_remove
Block Diagram=_remove
Charting=_remove
Electrical Engineering=_remove
Express Quick Tour=_remove
Flowchart=_remove
Form=_remove
Initialize VISIO Express=_remove
Logic Diagram
Map=_remove
Network Diagram=_remove
network.txt=_remove
Organization Chart=_remove
Practice Template=_remove
Presentation=_remove
Programming Reference=_remove
Project Management=_remove
readme.txt=_remove
Sampler Template=_remove
Space Plan=_remove
Total Quality Management=_remove
Uninstall Visio=_remove
Uninstall Visio Technical=_remove
Uninstall Visio Test Version=_remove
Visio=_remove
VISIO Express Help=_remove
Visio Help=_remove
Visio Quick Tour=_remove
Visio Technical=_remove
Visio Test Version=_remove
Visio Test Version Help=_remove
